[Bug 544688] Re: package qt4-dev-tools 4.5.3really4.5.2-0ubuntu1 failed to install/upgrade: intentando sobreescribir «/usr/share/qt4/translations/qvfb_pl.qm», que está también en el paquete libqtcore4 0:4.5.3really4.5.2-0ubuntu1

Launchpad Bug Tracker 544688 at bugs.launchpad.net
Mon Mar 29 17:15:34 UTC 2010


This bug was fixed in the package qt4-x11 - 4:4.6.2-0ubuntu3

---------------
qt4-x11 (4:4.6.2-0ubuntu3) lucid; urgency=low

  [ Jonathan Thomas ]
  * Update kubuntu_07_phonon_4.3.80.diff, patches Qt's libphonon to Phonon
    4.4.0

  [ Alessandro Ghersi ]
  * Add cherry-picked patch 0001_qpixmap_load_no_modify_referenced_copies.diff
    from upstream  (sync with Debian)
  * Rename kubuntu_07_phonon_4.3.80.diff to kubuntu_07_phonon_4.4.0.diff
  * qt4-dev-tools replaces libqtcore4 (<< 4:4.6.2) (LP: #544688)

  [ Michael Vogt ]
  * debian/control:
    - fix missing Replaces in phonon-dbg (LP: #546024)

  [ Roderick B. Greening ]
  * Release 4:4.6.2-0ubuntu3
 -- roderick.greening at gmail.com (Roderick B. Greening)   Mon, 29 Mar 2010 13:54:01 -0230

** Changed in: qt4-x11 (Ubuntu)
       Status: Fix Committed => Fix Released

-- 
package qt4-dev-tools 4.5.3really4.5.2-0ubuntu1 failed to install/upgrade: intentando sobreescribir «/usr/share/qt4/translations/qvfb_pl.qm», que está también en el paquete libqtcore4 0:4.5.3really4.5.2-0ubuntu1
https://bugs.launchpad.net/bugs/544688
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in ubuntu.




More information about the kubuntu-bugs mailing list